package org.ts.ddcs.Entity;

public class DataGramEntity {
    private String startFlag;
    private String centerStation;
    private String rtuCode;
    private String rtuPassword;
    private String funcCode;
    private String dataAreaStartFlag;
    private String dataArea;
    private String dataAreaEndFlag;
    private String CrcCode;

    public String getStartFlag() {
        return startFlag;
    }

    public void setStartFlag(String startFlag) {
        this.startFlag = startFlag;
    }

    public String getCenterStation() {
        return centerStation;
    }

    public void setCenterStation(String centerStation) {
        this.centerStation = centerStation;
    }

    public String getRtuCode() {
        return rtuCode;
    }

    public void setRtuCode(String rtuCode) {
        this.rtuCode = rtuCode;
    }

    public String getRtuPassword() {
        return rtuPassword;
    }

    public void setRtuPassword(String rtuPassword) {
        this.rtuPassword = rtuPassword;
    }

    public String getFuncCode() {
        return funcCode;
    }

    public void setFuncCode(String funcCode) {
        this.funcCode = funcCode;
    }

    public String getDataAreaStartFlag() {
        return dataAreaStartFlag;
    }

    public void setDataAreaStartFlag(String dataAreaStartFlag) {
        this.dataAreaStartFlag = dataAreaStartFlag;
    }

    public String getDataArea() {
        return dataArea;
    }

    public void setDataArea(String dataArea) {
        this.dataArea = dataArea;
    }

    public String getDataAreaEndFlag() {
        return dataAreaEndFlag;
    }

    public void setDataAreaEndFlag(String dataAreaEndFlag) {
        this.dataAreaEndFlag = dataAreaEndFlag;
    }

    public String getCrcCode() {
        return CrcCode;
    }

    public void setCrcCode(String crcCode) {
        CrcCode = crcCode;
    }
}
